@charset "utf-8";
/* CSS Document */

html, body {
	color: #000;
	margin: 0px auto;
	padding: 0px;
	text-align: left;
	font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
	height:100%;
	box-sizing: border-box;
	line-height: 1.2;
	background-color:#969696;
}	
body::-webkit-scrollbar {
  display: none; /* for Chrome, Safari, and Opera */
}
*,
*:before,
*:after {
  box-sizing: inherit;
}

/* layouts for screen sizes less than 840px (mobile phones) */
.wrapper {
	width: 96%;
	max-width: 1250px;
	margin: 40px auto 100px auto;
	text-align: center;
	font-size: 16px;
	color: #000;
	min-width: 350px;
	box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.3), 0 6px 20px 0 rgba(0, 0, 0, 0.3);
	z-index: 0;
	background-color: #D3E2F8;
}

.headerbox {
	width: 100%;
	padding-top: 10px;
	text-align:left;
	background-color:#3A5565;
	min-height: 240px;
	overflow: hidden;
		background-position:top left;
}
@media only screen and (min-width: 680px)
{
.headerbox {
height: 245px;
overflow: visible;
padding-top: 10px;
}
}

.headertext {
	font-size: 38px;
	text-align: center;
	color:#FFF;
	font-family: "Roboto", sans-serif;
	font-optical-sizing: auto;
	font-weight: 800;
	font-style: normal;
	font-variation-settings:
    "wdth" 100;
	padding-left:6%;
	padding-right:5%;
	margin-bottom: 0px;
	text-shadow: 2px 2px #13281e;
}
.headertext2 {
	font-size: 20px;
	text-align: center;
	color:#FFF;
	font-family: "Roboto", sans-serif;
	font-optical-sizing: auto;
	font-weight: 800;
	font-style: normal;
	font-variation-settings:
    "wdth" 100;
	width: 100%;
	padding-left:6%;
	padding-right:5%;
	margin-bottom: 140px;
	text-shadow: 2px 2px #13281e;
}
@media only screen and (min-width: 680px)
{
.headertext {
font-size: 38px;
text-align: left;
}
.headertext2 {
font-size: 20px;
text-align: left;
margin-bottom: 110px;
}
}

.navbox {
	width: 100%;
	float: left;
	padding: 3px 0px 5px 2%;
	margin-top:60px;
	background-color: #BFCCD5;
	min-height:30px;
}
.textboxwhite {
	font-size: 16px;
	text-align: left;
	padding-top: 30px;
	padding-left: 5%;
	padding-right: 5%;
	padding-bottom:40px;
	padding-top:20px;
	background-color:#E5EAEE;
	color:#333;
	min-height:500px;
	position:relative;
	top:-5;
	z-index:30;
	border-top:1px solid #C8C8C8;
	}





@media only screen and (min-width: 680px)
{
.navbox {
	padding-left: 6%;
		margin-top:50px;
		background:none;
		}

.textboxwhite {
	text-align: left;
	padding-top: 30px;
	padding-left: 6%;
	padding-right: 6%;
	position:relative;
	top:-3;
	z-index:20;
	}
}
.linebreak {
	width:100%;
	margin-bottom: 10px;
	}

.topsectionheader {
	padding:0px 25px 20px 6%;
	font-size: 18px;
	text-align:centre;
	color:#036;
	background-color: #EEF3F9;
	font-weight:normal;
	position: relative;
	top: -10px;
	border-bottom:1px solid #C8C8C8;
	min-height: 70px;
		}
	
.greenbox {
	font-size: 16px;
	text-align: justify;
	padding: 20px 30px 20px 30px;
	background-color:#f0f8ef;
	color:#000;
	border:1px solid #C8C8C8;
	position:relative;
	top:-10px;
	width:100%;
	max-width:950px;
	border-radius: 6px;
	margin-top: 15px;
	margin-left:auto;
	margin-right:auto;
	}
	.greenboxbutton {
	font-size: 16px;
	text-align: center;
	padding-top: 15px;
	padding-left: 2%;
	padding-right: 2%;
	padding-bottom:5px;
	background-color:#f0f8ef;
	color:#000;
	border:1px solid #999;
	width:90%;
	border-radius: 6px;
	margin-top: 10px;
	margin-left:auto;
	margin-right:auto;
		margin-bottom:20px;
	min-height:35px;
	}
	.purplebox {
	font-size: 16px;
	text-align: center;
	padding: 20px 30px 20px 30px;
	background-color:#F8F7FD;
	color:#000;
	border:1px solid #e3e3e3;
	width:95%;
	border-radius: 6px;
	margin-top: 10px;
	margin-left:auto;
	margin-right:auto;
	min-height:35px;
	border:1px solid #C8C8C8;
	}
	.purpleboxbig {
	font-size: 16px;
		text-align:justify;
	padding: 20px 30px 20px 30px;
	background-color:#F8F7FD;
	color:#000;
	border:1px solid #e3e3e3;
	width:95%;
	border-radius: 6px;
	margin-top: 15px;
	margin-left:auto;
	margin-right:auto;
	min-height:35px;
	border:1px solid #C8C8C8;
	}
	
		@media screen and (min-width: 680px) {
	.topsectionheader {
	padding:0px 25px 20px 6%;
	font-size: 18px;
	text-align:left;
	color:#036;
	background-color: #EEF3F9;
	font-weight:normal;
	position: relative;
	top: -10px;
	border-bottom:1px solid #C8C8C8;
	min-height: 100px;
	}
	
		.greenbox {
	text-align: left;
	min-height:40px;
	max-width:1080px;
		margin-left:0px;

	}
		.greenboxbutton {
	padding-left: 2%;
	padding-right: 2%;
		min-height:35px;
			text-align: left;
	max-width:400px;
	width:100%;
	border-radius: 6px;
	margin-left:0%;
	margin-bottom:20px;
		min-height:30px;
	}
		.purplebox {
	padding-left: 2%;
	padding-right: 2%;
		min-height:35px;
			text-align: left;
	max-width:550px;
	width:100%;
	border-radius: 6px;
	margin-left:0%;
		min-height:30px;
				}
		.purpleboxbig {
	padding: 20px 30px 20px 30px;
		min-height:35px;
			text-align: left;
	max-width:100%;
	width:100%;
	border-radius: 6px;
	margin-top: 15px;
	margin-left:0%;
		min-height:30px;
		text-align:justify;
	}
	}
.SampleBoxWrapper {
	margin-left: 3%;
	overflow: auto;
	max-width: 100%;
	display: flex;
	justify-content: centre;
	flex-wrap: wrap;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.SampleBox {
	width:200px;
	font-weight: normal;
	font-size: 16px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	text-align: center;
	height:245px;
	font-family:Tahoma, Geneva, sans-serif;
	background-color: #F2F0FB;
	border-radius: 6px;
	border:1px solid #C8C8C8;
	color:#036;
	}

@media screen and (min-width: 680px) {
	.SampleBoxWrapper {
	margin-left: 0%;
	overflow: auto;
	max-width: 100%;
	display: flex;
	justify-content: left;
	flex-wrap: wrap;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left:0px;
		color:#036;
}
	.SampleBox {
	width:200px;
	font-weight: normal;
	font-size: 16px;
	margin-left: 0%;
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
	text-align: center;
	height:245px;
	font-family:Tahoma, Geneva, sans-serif;
	border-radius: 6px;
	color:#036;

}
	
	
	
}

	
.textbox_inner {
	font-size: 16px;
	color: #036;
	max-width: 1200px;
	text-align:justify;
	}	
	

	.picbox950{
		width:100%;
	max-width:950px;
 margin-right:auto;
 margin-left:auto;
 margin-bottom:20px;
}

@media screen and (min-width: 680px) {
.textbox_inner {
max-width:1500px;	
}
	.picbox950{
		width:100%;
 margin-bottom:5px;
 float:left;
}
}
	
	
	
	
.picbox_whatsnew {
		width:250px;
 margin-right:auto;
 margin-left:auto;
 margin-bottom:5px;
 padding-top:10px;
 	}
	.picbox_label {
	text-align: center;
	padding-bottom: 5px;
}

	@media screen and (min-width: 680px) {
		
	.picbox_label {
	text-align: left;
	padding-bottom: 5px;
}	
.picbox_whatsnew {
		float: left;
	width:250px;
 margin-right:20px;
 margin-left:0px;
 margin-bottom:5px;
  padding-top:10px;
 	}
	}
	a:link {
	color: blue;
	text-decoration: none;
}
a:visited {
  color: blue;
}
a:hover {
  color: red;
}
a:active {
  color: blue;
}
a.one:link {
	font-size: 16px;
	color: #00F;
}
a.one:visited {
	color: #00F;
}
a.one:hover {
	color: #F00;
}	
a.two:link {
	color: #FFF;
}
a.two:visited {
	color: #FFF;
}
a.two:hover {
	color: #F00;
}	
a.three:link {
	color:#036;
	font-size:15px;
	text-decoration:none;
	}
a.three:visited {
	color:#036;
}
a.three:hover {
	color: #E60000;
}	

.footer {
	padding-top:35px;
	padding-bottom:0px;
	font-size: 16px;
	text-align:left;
	color:#036;
	padding-left: 6%;
	background-color: #D3E2F8;
	font-weight:normal;
	border-top:#C8C8C8 1px solid;
	position:relative;
	top:-40px;
	z-index:30;
}
